html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	text-decoration:none;
    /*font-family: Arial, Helvetica, Verdana;*/
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size:11px;
}

* {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}


img {
    border: 0;
}

body {
    background:#ffffff url('../imgs/tpl/bg.gif') left top;
}

ol, ul { list-style: none; }

a, a:hover {
    color:#ff3300;
    font-size:11px;
    text-decoration:none;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}


body.mceContentBody,
#mceContentBody {
    color: #656565;
    font-family:Arial,Helvetica,Verdana;
    font-size: 11px;
}

body.mceContentBody p,
#mceContentBody p {
    margin:12px 0px 12px 0px;
    padding:0px 0px 0px 0px;
    text-align:justify;
}

#mceContentBody hr,
body.mceContentBody hr {
	color:#2b2a2b;
	height:1px;
    line-height:1px;
    border:0;
}

#mceContentBody h1,
.titre1,
body.mceContentBody h1 {
    margin:10px 0px 10px 0px;
    padding:0px 0px 0px 20px;
    background:transparent url('http://www.paysdelaloire.comite21.org/imgs/tpl/h2.gif') 0px 12px no-repeat;
    font-size: 14px;
    font-weight: bold;
    color: #01a0d8;
}

#mceContentBody h2,
.titre2,
body.mceContentBody h2 {
	margin:10px 0px 10px 0px;
    font-size: 16px;
    font-weight: normal;
    color: #969696;
}

#mceContentBody h3,
.titre3,
body.mceContentBody h3 {
    margin:10px 0px 10px 0px;
    font-size: 16px;
    font-weight: normal;
    color: #656565;
}

#mceContentBody h4,
.titre4,
body.mceContentBody h4 {
    margin:10px 0px 10px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #656565;
}

#mceContentBody h5,
.titre5,
body.mceContentBody h5 {
    margin:10px 0px 10px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #01a0d8;
}

#mceContentBody h6,
.titre6,
body.mceContentBody h6 {
    margin:10px 0px 10px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #656565;
}

body.mceContentBody ul,
#mceContentBody ul,
#mceContentBody ul {
	list-style: square inside;
    margin:5px 0px 5px 10px;
    padding:0px 60px 0px 0px;
}

body.mceContentBody li,
#mceContentBody li,
#mceContentBody li {
	font-size:11px;
	list-style: square inside;
	padding:0px 0px 0px 0px;
}


#mceContentBody a,
body.mceContentBody a {
    font-size:11px;
	text-decoration:none;
    /*font-weight:bold;*/
	color:#01a0d8;
}

#mceContentBody a:hover,
body.mceContentBody a:hover{
    font-size:11px;
	text-decoration:none;
    /*font-weight:bold;*/
	color:#01a0d8;
}

